generate.reference.toc
Prev | ToC/LoT/Index Generation | Next

## Name

generate.reference.toc — Do you want a list of references?

## Synopsis

§29: §148
      1| <xsl:param name="generate.reference.toc"
      2|            select="1"/>

## Description

Specify if a list of references should be generated, similar to a table of contents, but for all `reference` elements.

Prev | Up | Next
generate.qandaset.toc | Home | generate.section.toc